DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #1008

Retry giao dich diéu chuyén vat liéu - Sau khi Core xac dinh 16i core & théng bao fix xong.
04/05/2021 07:57 AM - Luc Tran Van

Status: Closed Start date: 04/05/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

DEAR AC

CN vtra kiém tra, giao dich méi dugc hach toan vao core trong ngay hém nay 02/04/2021 ch ko phai ngay 12/03/21.
Cam on AC da hé trg
Tran trong!

Dao buc Thuan (Ong)
TP. DVKH
Phéng DVKH

NGAN HANG BAN VIET

CHI NHANH NHA TRANG

A: 14 Ng6 Gia Tu, P. Phudc Tién, TP. Nha Trang, T. Khanh Hoa
T: (+84 0258) 3816888 | ext: 107 | F: (+84 0258) 02583 815 590
M: (+84) 902575525 | E: thuandd@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

From: "LUC TRAN VAN - GSOFT - PMQLTS" <luctv@gsoft.com.vn>
To: "Le Huyen Tran™ <{ranlh@vietcapitalbank.com.vn>
Cc: "Nguyen Luu Minh™ <minhnl@vietcapitalbank.com.vn>, "Dao Duc Thuan™ <thuandd@vietcapitalbank.com.vn>, "Nguyen

Thi Hong Hai" <hainth@vietcapitalbank.com.vn>
Date: 02/04/2021 13:31 ] ) . X ) .
Subject: RE: NHA TRANG_HO TRQ BUT TOAN BIEU CHUYEN VAT LIEU TREN AMS KO HACH TOAN VAO CORE

Dear Tran va Anh Chi

Giao dich da dugc xUr ly hach toan vao core thanh céng!
Ngay hach toan la 12/03/2021
Xin chan thanh cam on!

Best Regards,

TRAN VAN LUC

GLOBAL SOFTWARE CO.,LTD.(GSOFT)

Address: 235 Ly Thuong Kiet Street, Ward 6, Tan Binh District, HCMC.

Website: http://www.gsoft.com.vn
Phone: 0376869390

From: Le Huyen Tran <tranlh@vietcapitalbank.com.vn>

Sent: Wednesday, March 31, 2021 1:20 PM

To: Luc Tran Van <luctv@gsoft.com.vn>

Cc: Nguyen Luu Minh <minhnl@vietcapitalbank.com.vn>; Dao Duc Thuan <thuandd@vietcapitalbank.com.vn>; Nguyen Thi Hong
Hai <hainth@vietcapitalbank.com.vn>

Subject: Re: NHA TRANG_HO TRO BUT TOAN DIEU CHUYEN VAT LIEU TREN AMS KO HACH TOAN VAO CORE

Dear Anh Luc

Nh& anh phan héi tinh trang ctia chi nhanh Nha trang vé viéc but toan khong dugc hach toan vao core. Va uu tién xir ly cho xong
gilp em case nay nhé.

Khi anh lam viéc véi CNTT vui ldng cc cho anh Thuén luén d& Cn ndm tinh hinh

Tran trong
Lé Huyén Tran (Ba)
Chuyén Vién Chi Tiéu Tai Chinh
P.K& Toan HO

NGAN HANG BAN VIET

A: 412 Nguyén Thi Minh Khai, Phuéing 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 62 679 679 | ext: 209 | F: (+84 028) 62 638 668

M: (+84) 77 201 2526 | E: tranlh@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 04/05/2021 07:58 AM - Luc Tran Van
HI LUC
Dugc réi E, ngay nao cling dc mién sao né hach toan dung, tks E

Dao Buc Thuan (Ong)
TP. DVKH
Phong DVKH

NGAN HANG BAN VIET

CHI NHANH NHA TRANG

A: 14 Ng6 Gia Ty, P. Phuéc Tién, TP. Nha Trang, T. Khanh Hoa
T: (+84 0258) 3816888 | ext: 107 | F: (+84 0258) 02583 815 590
M: (+84) 902575525 | E: thuandd@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

#2 - 04/05/2021 07:58 AM - Luc Tran Van

- Status changed from New to Closed

06/17/2025
